/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu>ul>li {
    white-space: nowrap;
    padding: 15px 14px;
  }

  .navmenu>ul>li:last-child {
    padding-right: 0;
  }

  .navmenu a,
  .navmenu a:focus {
    padding: 0 2px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu>ul>li>a:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    /*background-color: var(--nav-hover-color);*/
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navmenu a:hover:before,
  .navmenu li:hover>a:before,
  .navmenu .active:before {
    visibility: visible;
    width: 100%;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    /*color: color-mix(in srgb, var(--nav-color) 80%, black 50%);*/
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    /*background: var(--nav-dropdown-background-color);*/
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
  .header-landing .btn-getstarted {
    order: 2;
    margin: 0 15px 0 0;
    padding: 6px 20px;
  }

  .header-landing .navmenu {
    order: 3;
  }
}

/* Mobile Navigation */
@media (max-width: 767px) {

  .mobile-nav-toggle {
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    /*color: var(--nav-dropdown-color);*/
    padding: 10px 20px;
    /*font-family: var(--nav-font);*/
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
  }


  .navmenu .active i,
  .navmenu .active:focus i {
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    transition: 0.3s;

  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}






/*#header-landing {*/
/*  background: white;*/
/*}*/

/*@media (min-width: 992px) {*/
/*  #header-landing .logo img {*/
/*    max-height: 75px;*/
/*  }*/
/*  #header-landing img {*/
/*    max-width: 250px;*/
/*  }*/
/*}*/



/*!*--------------------------------------------------------------*/
/*# Disable aos animation delay on mobile devices*/
/*--------------------------------------------------------------*!*/
/*@media screen and (max-width: 768px) {*/
/*  [data-aos-delay] {*/
/*    transition-delay: 0 !important;*/
/*  }*/

/*  #header-landing img {*/
/*    max-width: 150px;*/
/*    padding: 10px 0;*/
/*    max-height: 80px;*/
/*  }*/

/*}*/

/*!*--------------------------------------------------------------*/
/*# Top Bar*/
/*--------------------------------------------------------------*!*/
/*.topbar {*/
/*  background: #106eea;*/
/*  font-size: 14px;*/
/*  transition: all 0.5s;*/
/*  color: #fff;*/
/*  padding: 0;*/
/*}*/

/*.topbar .contact-info i {*/
/*  font-style: normal;*/
/*  !*color: #fff;*!*/
/*}*/

/*.topbar .contact-info i a,*/
/*.topbar .contact-info i span {*/
/*  padding-left: 5px;*/
/*  !*color: #fff;*!*/
/*}*/

/*.topbar .contact-info i a {*/
/*  line-height: 0;*/
/*  transition: 0.3s;*/
/*}*/

/*.topbar .contact-info i a:hover {*/
/*  color: #fff;*/
/*  text-decoration: underline;*/
/*}*/

/*.topbar .social-links a {*/
/*  !*color: rgba(255, 255, 255, 0.7);*!*/
/*  line-height: 0;*/
/*  transition: 0.3s;*/
/*  margin-left: 20px;*/
/*}*/

/*.topbar .social-links a:hover {*/
/*  !*color: white;  !*color: white;*!*/
/*}*/

/*!*--------------------------------------------------------------*/
/*# Header*/
/*--------------------------------------------------------------*!*/
/*#block-landingmaker-breadcrumbs {*/
/*  display: none;*/
/*}*/
/*#header-landing {*/
/*  background: #fff;*/
/*  transition: all 0.5s;*/
/*  z-index: 100;*/
/*  height: 86px;*/
/*  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/
/*}*/

/*#header-landing.fixed-top {*/
/*  height: 70px;*/
/*}*/

/*#header-landing .logo {*/
/*  font-size: 30px;*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  line-height: 1;*/
/*  font-weight: 600;*/
/*  letter-spacing: 0.8px;*/
/*  font-family: "Poppins", sans-serif;*/
/*}*/

/*#header-landing .logo a {*/
/*  color: #222222;*/
/*}*/

/*#header-landing .logo a span {*/
/*  color: #106eea;*/
/*}*/


/*.scrolled-offset {*/
/*  margin-top: 70px;*/
/*}*/

/*!*--------------------------------------------------------------*/
/*# Navigation Menu*/
/*--------------------------------------------------------------*!*/
/*!***/
/** Desktop Navigation*/
/**!*/
/*.paragraph--type--main-menu .navbar {*/
/*  padding: 0;*/
/*}*/

/*.paragraph--type--main-menu .navbar ul {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  display: flex;*/
/*  list-style: none;*/
/*  align-items: center;*/
/*}*/

/*.paragraph--type--main-menu .navbar li {*/
/*  position: relative;*/
/*}*/

/*.paragraph--type--main-menu .navbar>ul>li {*/
/*  white-space: nowrap;*/
/*  padding: 10px 0 10px 28px;*/
/*}*/

/*.paragraph--type--main-menu .navbar a,*/
/*.paragraph--type--main-menu .navbar a:focus {*/
/*  display: flex;*/
/*  align-items: center;*/
/*  justify-content: space-between;*/
/*  padding: 0 3px;*/
/*  font-size: 15px;*/
/*  font-weight: 600;*/
/*  color: #222222;*/
/*  white-space: nowrap;*/
/*  transition: 0.3s;*/
/*  position: relative;*/
/*}*/

/*.paragraph--type--main-menu .navbar a i,*/
/*.paragraph--type--main-menu .navbar a:focus i {*/
/*  font-size: 12px;*/
/*  line-height: 0;*/
/*  margin-left: 5px;*/
/*}*/

/*.paragraph--type--main-menu .navbar>ul>li>a:before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  height: 2px;*/
/*  bottom: -6px;*/
/*  left: 0;*/
/*  !*background-color: #106eea;*!*/
/*  visibility: hidden;*/
/*  width: 0;*/
/*  transition: all 0.3s ease-in-out 0s;*/
/*}*/

/*.paragraph--type--main-menu .navbar a:hover:before,*/
/*.paragraph--type--main-menu .navbar li:hover>a:before,*/
/*.paragraph--type--main-menu .navbar .active:before {*/
/*  visibility: visible;*/
/*  width: 100%;*/
/*}*/

/*.paragraph--type--main-menu .navbar a:hover,*/
/*.paragraph--type--main-menu .navbar .active,*/
/*.paragraph--type--main-menu .navbar .active:focus,*/
/*.paragraph--type--main-menu .navbar li:hover>a {*/
/*  color: #106eea;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown ul {*/
/*  display: block;*/
/*  position: absolute;*/
/*  left: 28px;*/
/*  top: calc(100% + 30px);*/
/*  margin: 0;*/
/*  padding: 10px 0;*/
/*  z-index: 99;*/
/*  opacity: 0;*/
/*  visibility: hidden;*/
/*  background: #fff;*/
/*  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);*/
/*  transition: 0.3s;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown ul li {*/
/*  min-width: 200px;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown ul a {*/
/*  padding: 10px 20px;*/
/*  font-weight: 400;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown ul a i {*/
/*  font-size: 12px;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown ul a:hover,*/
/*.paragraph--type--main-menu .navbar .dropdown ul .active:hover,*/
/*.paragraph--type--main-menu .navbar .dropdown ul li:hover>a {*/
/*  color: #106eea;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown:hover>ul {*/
/*  opacity: 1;*/
/*  top: 100%;*/
/*  visibility: visible;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown .dropdown ul {*/
/*  top: 0;*/
/*  left: calc(100% - 30px);*/
/*  visibility: hidden;*/
/*}*/

/*.paragraph--type--main-menu .navbar .dropdown .dropdown:hover>ul {*/
/*  opacity: 1;*/
/*  top: 0;*/
/*  left: 100%;*/
/*  visibility: visible;*/
/*}*/

/*@media (max-width: 1366px) {*/
/*  .paragraph--type--main-menu .navbar .dropdown .dropdown ul {*/
/*    left: -90%;*/
/*  }*/

/*  .paragraph--type--main-menu .navbar .dropdown .dropdown:hover>ul {*/
/*    left: -100%;*/
/*  }*/
/*}*/



/*@media (max-width: 991px) {*/
/*  .mobile-nav-toggle {*/
/*    display: block;*/
/*  }*/

/*  .paragraph--type--main-menu .navbar ul {*/
/*    display: none;*/
/*  }*/
/*}*/
